<!DOCTYPE html>
<html>
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <link href="../css/original/top.css" rel="stylesheet">
   <link href="../css/bootstrap.min.css" rel="stylesheet">
   <script src="https://kit.fontawesome.com/f6a1a0c1f9.js"></script>
   <title>ユーザー情報更新画面</title>
</head>

<body>
   <div class="title">
      <a href="top">
         <img class="logo" src="../image/logo.jpg">
      </a>
   </div>

   <div class="container">
   <div class="row">
   <div class="col-md-6 offset-md-3">
   <i class="fas fa-search"></i>
   <div class="input-group">
	 <input type="text" class="form-control" placeholder="キーワードを入力">
	 <span class="input-group-btn">
	    <a href="itemlist.html">
		<input type="submit" class="btn btn-outline-warning" value="検索">
		</a>
	 </span>
   </div>
   <div class="row">
      <div class="col-md-5 offset-md-4">
         <br>
         <p>ユーザー情報更新</p>
      </div>
   </div>
   <br>
   <form action="#" method="post">
   <div class="row form-group">
      <div class="col-md-3">
      <p>名前：</p>
      </div>
      <div class="offset-md-2">
      <p>鈴木太郎</p>
      </div>
   </div>
   <div class="row form-group">
      <div class="col-md-2 text-nowrap">
      <p>メールアドレス：</p>
      </div>
      <div class="offset-md-3">
      <input type="text" id="mail_address" placeholder="メールアドレス"/>
      </div>
   </div>
   <div class="row form-group">
      <div class="col-md-2 text-nowrap">
      <p>郵便番号：</p>
      </div>
      <div class="offset-md-3">
      <input type="text" id="code" placeholder="郵便番号"/>
      </div>
   </div>
   <div class="row form-group">
      <div class="col-md-2 text-nowrap">
      <p>住所：</p>
      </div>
      <div class="offset-md-3">
      <input type="text" id="address" placeholder="住所"/>
      </div>
   </div>
   <div class="row form-group">
      <div class="col-md-2 text-nowrap">
      <p>パスワード：</p>
      </div>
      <div class="offset-md-3">
      <input type="password" id="password" placeholder="パスワード"/>
      </div>
   </div>
   <div class="row form-group">
      <div class="col-md-2 text-nowrap">
      <p>パスワード(確認)：</p>
      </div>
      <div class="offset-md-3">
      <input type="password" id="password-confirm" placeholder="パスワード(確認)"/>
      </div>
   </div>
   <div class="row">
      <div class="offset-md-3">
      <a href="userpage.html">
         <button type="button" class="btn btn-outline-secondary">戻る</button>
      </a>
      </div>
      <div class="col-md-3 offset-md-3">
         <input type="submit" class="btn btn-primary btn-block btn-warning" value="更新">
      </div>
   </div>
   </form>
   </div>
   </div>
   </div>
</body>
</html>